getFile
GET
/v1/files/{id}
const url = 'https://example.com/v1/files/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/files/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”Authorized file metadata
Media typeapplication/json
object
id
required
string format: uuid
name
required
string
mime_type
required
string
size
required
integer
Example generated
{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "mime_type": "example", "size": 1}Request could not be completed
Media typeapplication/problem+json
object
type
required
string
title
required
string
status
required
number
detail
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}Request could not be completed
Media typeapplication/problem+json
object
type
required
string
title
required
string
status
required
number
detail
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}Request could not be completed
Media typeapplication/problem+json
object
type
required
string
title
required
string
status
required
number
detail
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}Request could not be completed
Media typeapplication/problem+json
object
type
required
string
title
required
string
status
required
number
detail
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}Request could not be completed
Media typeapplication/problem+json
object
type
required
string
title
required
string
status
required
number
detail
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}Request could not be completed
Media typeapplication/problem+json
object
type
required
string
title
required
string
status
required
number
detail
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}Request could not be completed
Media typeapplication/problem+json
object
type
required
string
title
required
string
status
required
number
detail
string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}